Subject: Re: bug#43252: 27.1; DBus properties lack type hints or overrides

From: Hugh Daschbach <[email-masked]>
Date: Thu, 10 Sep 2020 12:09:04 -0700

Michael Albinus writes:

> Michael Albinus <[email-masked]> writes:
>
> I had to modify your test a little bit, see appended. It passes 
> now for
> me. I have renamed it also to 
> dbus-test05-register-property-types, so we
> have all property tests under test05, which makes it more easy 
> to select
> these tests in batch.

Good.  I've not yet developed a good TDD perspective.  So I'm 
likely to
trip over naming and test structure conventions.  I'll learn as we 
go.
Thanks for the feedback.

> Does it work for you?

It does.  I've added a string array test without issue.  I'll add 
a few
more and let you know if/when I come across another failure.

Many thanks.
Hugh